Display multiple application compatibility ranges when user's application is not compatible with the viewed listing

RESOLVED DUPLICATE of bug 374890

Status

addons.mozilla.org Graveyard
Public Pages
--
enhancement
RESOLVED DUPLICATE of bug 374890
12 years ago
3 years ago

People

(Reporter: shaver, Unassigned)

Tracking

4.x (triaged)

Details

Right now we show the current range of compatible versions, and we'll need to handle having multiple ranges.  Maybe just spit them all out?  Maybe some "primary" one?

Updated

12 years ago
Component: Add-ons → Public Pages
QA Contact: add-ons → web-ui
Severity: normal → enhancement

Comment 1

10 years ago
One possible location for this info is "Advanced Details", were we can add a "also compatible with" and list the application and versions with links to switch to a detailed page for that app.
Target Milestone: --- → 3.x (triaged)

Updated

10 years ago
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 374890
(Assignee)

Updated

3 years ago
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.